Skip to main content
`Ctrl`+`K`

# CharacteristicType

String with the name of a characteristics method.

## Synopsis

    typedef const char *CharacteristicType;
    #define CHARACTERISTICDA "da"

## See Also

`CharacteristicSetType()`, `Characteristic`

## Level

beginner

## Location

include/petsccharacteristic.h

Index of all Characteristic routines
Table of Contents for all manual pages
Index of all manual pages